# translation of kmail_text_xdiff_plugin.po to Nederlands
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Bram Schoenmakers <bramschoenmakers@kde.nl>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kmail_text_xdiff_plugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-10-10 05:33+0200\n"
"PO-Revision-Date: 2007-08-25 17:04+0200\n"
"Last-Translator: Bram Schoenmakers <bramschoenmakers@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: tag string
#. i18n: file ui_attendeeselector.ui line 20
#: rc.cpp:3
msgid "Add"
msgstr "Toevoegen"

#. i18n: tag string
#. i18n: file ui_attendeeselector.ui line 30
#: rc.cpp:6
msgid "Remove"
msgstr "Verwijderen"
